<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{f3964545-fd34-4db0-9889-904b708152c9}">
		<property name="name">
			<value>UI Hover 1</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{039afa92-b442-4b99-89f5-a9a681e5ab09}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{5242309f-d9e3-40b6-be4d-cb384d7225d9}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{ee353bcc-1781-4c5a-bafa-aff62de978c9}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{c4728164-431d-42d7-a8c2-68523ac8f345}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b981ffd9-d8ca-41bc-9394-22a11f992caf}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{44f127e6-d304-4344-a3a0-f43af05deacf}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{5120475e-faec-4a89-8f9e-465bdbf61bc7}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{8a670d92-fe19-4e75-b593-68f141b94f66}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{5242309f-d9e3-40b6-be4d-cb384d7225d9}">
		<relationship name="masterBus">
			<destination>{926f5a07-6c3b-40d3-ab95-feb5a69b9c5a}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{ee353bcc-1781-4c5a-bafa-aff62de978c9}">
		<relationship name="modules">
			<destination>{865e8469-f941-4e5d-a959-897242345aae}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{926f5a07-6c3b-40d3-ab95-feb5a69b9c5a}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{c4728164-431d-42d7-a8c2-68523ac8f345}">
		<relationship name="effectChain">
			<destination>{023add85-bc79-4131-a912-76b7b3db404a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c79052c8-1a9e-48b0-9e69-5bea5ddfffb8}</destination>
		</relationship>
		<relationship name="output">
			<destination>{93fb17f3-d0a1-44d7-b7e3-9f060d84622a}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b981ffd9-d8ca-41bc-9394-22a11f992caf}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{44f127e6-d304-4344-a3a0-f43af05deacf}" />
	<object class="Timeline" id="{5120475e-faec-4a89-8f9e-465bdbf61bc7}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ActionSheet" id="{8a670d92-fe19-4e75-b593-68f141b94f66}">
		<relationship name="modules">
			<destination>{865e8469-f941-4e5d-a959-897242345aae}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{926f5a07-6c3b-40d3-ab95-feb5a69b9c5a}">
		<relationship name="effectChain">
			<destination>{6d060a47-08b6-4524-9121-3ea475599a23}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4cb6bd5e-9c6e-4956-8ba5-3e5ae345cba2}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{5242309f-d9e3-40b6-be4d-cb384d7225d9}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{865e8469-f941-4e5d-a959-897242345aae}">
		<property name="playbackMode">
			<value>1</value>
		</property>
		<relationship name="sounds">
			<destination>{5930718c-ab88-4d27-933b-c1a5a2044265}</destination>
			<destination>{f16d06e1-0d45-4e92-9b82-bca3351ef5e1}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{023add85-bc79-4131-a912-76b7b3db404a}">
		<relationship name="effects">
			<destination>{7ff6588e-1d91-46c9-aa17-2b180dad75b8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c79052c8-1a9e-48b0-9e69-5bea5ddfffb8}" />
	<object class="MixerBusEffectChain" id="{6d060a47-08b6-4524-9121-3ea475599a23}">
		<relationship name="effects">
			<destination>{80dd75ed-955a-4789-9b4d-ac55213bda5c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4cb6bd5e-9c6e-4956-8ba5-3e5ae345cba2}" />
	<object class="SingleSound" id="{5930718c-ab88-4d27-933b-c1a5a2044265}">
		<relationship name="audioFile">
			<destination>{2e604db7-d09e-4bb6-9165-22d35428ca82}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{f16d06e1-0d45-4e92-9b82-bca3351ef5e1}" />
	<object class="MixerBusFader" id="{7ff6588e-1d91-46c9-aa17-2b180dad75b8}" />
	<object class="MixerBusFader" id="{80dd75ed-955a-4789-9b4d-ac55213bda5c}" />
</objects>
